Index: sandbox/expresso/novos_templates/phpgwapi/inc/class.jscalendar.inc.php
===================================================================
--- trunk/phpgwapi/inc/class.jscalendar.inc.php	(revision 2)
+++ sandbox/expresso/novos_templates/phpgwapi/inc/class.jscalendar.inc.php	(revision 773)
@@ -31,6 +31,6 @@
 			$this->jscalendar_url = $GLOBALS['phpgw_info']['server']['webserver_url'].'/phpgwapi/js/'.$path;
 			$this->dateformat = $GLOBALS['phpgw_info']['user']['preferences']['common']['dateformat'];
-
-			if ($do_header && !strstr($GLOBALS['phpgw_info']['flags']['java_script'],'jscalendar'))
+			
+			if ($do_header && !strpos($GLOBALS['phpgw_info']['flags']['java_script'],'jscalendar'))
 			{
 				$GLOBALS['phpgw_info']['flags']['java_script'] .=
Index: sandbox/expresso/novos_templates/phpgwapi/inc/class.preferences.inc.php
===================================================================
--- trunk/phpgwapi/inc/class.preferences.inc.php	(revision 54)
+++ sandbox/expresso/novos_templates/phpgwapi/inc/class.preferences.inc.php	(revision 773)
@@ -1116,5 +1116,5 @@
 			// is it possible to use Trash and Sent folders - i.e. using IMAP server
 			// if not - force settings to false
-			if (stristr($prefs['email']['mail_server_type'], 'imap') == False)
+			if (strpos($prefs['email']['mail_server_type'], 'imap') == False)
 			{
 				if (isset($prefs['email']['use_trash_folder']))
Index: sandbox/expresso/novos_templates/phpgwapi/inc/functions.inc.php
===================================================================
--- trunk/phpgwapi/inc/functions.inc.php	(revision 440)
+++ sandbox/expresso/novos_templates/phpgwapi/inc/functions.inc.php	(revision 773)
@@ -385,4 +385,8 @@
 		{
 			$GLOBALS['phpgw']->template = CreateObject('phpgwapi.Template',PHPGW_APP_TPL);
+			preg_match('/(.*)\/(.*)/', PHPGW_APP_TPL, $matches);
+
+			if ($GLOBALS['phpgw_info']['flags']['currentapp'] != "jabberit_messenger")
+			$_SESSION['phpgw_info'][$GLOBALS['phpgw_info']['flags']['currentapp']]['user']['preferences']['common']['template_set'] = $matches[2];
 		}
 
Index: sandbox/expresso/novos_templates/phpgwapi/inc/class.common.inc.php
===================================================================
--- trunk/phpgwapi/inc/class.common.inc.php	(revision 368)
+++ sandbox/expresso/novos_templates/phpgwapi/inc/class.common.inc.php	(revision 773)
@@ -736,18 +736,15 @@
 			while ($entry=$d->read())
 			{
-				if ($entry != 'CVS' && $entry != '.' && $entry != '..'
-					&& $entry != 'phpgw_website'
-					&& is_dir(PHPGW_SERVER_ROOT . '/phpgwapi/templates/' . $entry))
-				{
+				if ($entry != '.' && $entry != '..' && is_dir(PHPGW_SERVER_ROOT . '/phpgwapi/templates/' . $entry) && file_exists(PHPGW_SERVER_ROOT . '/phpgwapi/templates/' . $entry . '/head.inc.php'))
+				{
+					$list[$entry]['title'] = $entry;
 					$list[$entry]['name'] = $entry;
+
 					$f = PHPGW_SERVER_ROOT . '/phpgwapi/templates/' . $entry . '/details.inc.php';
 					if (file_exists ($f))
 					{
 						include($f);
-						$list[$entry]['title'] = 'Use '.$GLOBALS['phpgw_info']['template'][$entry]['title'].'interface';
-					}
-					else
-					{
-						$list[$entry]['title'] = $entry;
+						if ( defined( $entry.'_TEMPLATE_TITLE' ) )
+							$list[$entry]['title'] = utf8_decode( constant($entry.'_TEMPLATE_TITLE') );
 					}
 				}
Index: sandbox/expresso/novos_templates/phpgwapi/js/dftree/dftree.js
===================================================================
--- trunk/phpgwapi/js/dftree/dftree.js	(revision 709)
+++ sandbox/expresso/novos_templates/phpgwapi/js/dftree/dftree.js	(revision 773)
@@ -228,4 +228,6 @@
 		captionSpan.style.backgroundColor = 'white';
 		captionSpan.style.border = '1px solid black';
+		captionSpan.style.paddingTop = '0px';
+		captionSpan.style.paddingBottom = '0px';
 	}
 }
@@ -237,5 +239,7 @@
 		captionSpan = getObjectById("l"+this.id+this._myTree.name);
 		captionSpan.style.backgroundColor = '';
-		captionSpan.style.border = '1px solid #f7f7f7';
+		captionSpan.style.border = '0px';
+		captionSpan.style.paddingTop = '1px';
+		captionSpan.style.paddingBottom = '1px';
 	}
 }
@@ -326,5 +330,5 @@
 	spanL.onmouseover = function () { _this._onMouseOver(); };
 	spanL.onmouseout = function () { _this._onMouseOut(); };
-	spanL.style.border = '1px solid #f7f7f7';
+//	spanL.style.border = '1px solid #f7f7f7';
 	spanL.innerHTML = this.caption;
 	//spanL.style.border = '1px solid red';
Index: sandbox/expresso/novos_templates/jabberit_messenger/js/load.js
===================================================================
--- trunk/jabberit_messenger/js/load.js	(revision 751)
+++ sandbox/expresso/novos_templates/jabberit_messenger/js/load.js	(revision 773)
@@ -42,9 +42,9 @@
 
 	var _window = new JITWindows(_xtools, _jabberit_content);
-	var _ldap	= new JITLdap( _conn, _xtools, _window);
+	var _ldap	= new JITLdap( _conn, _xtools, _window );
 
 	function addContacts()
 	{
-		_ldap.add();
+		_ldap.add(myWindow);
 	}
 
@@ -246,6 +246,4 @@
 	 			var msg	   	= ( arguments[1] ) ? arguments[1] : "";
 	 		
-//	 			alert("Mensagem Jabber : " + msg);
-	 			
 	 			// If Layer;
 	 			if( elementIframe = document.getElementById('iframe_applet_jabberit') )
Index: sandbox/expresso/novos_templates/jabberit_messenger/js/ldap.js
===================================================================
--- trunk/jabberit_messenger/js/ldap.js	(revision 697)
+++ sandbox/expresso/novos_templates/jabberit_messenger/js/ldap.js	(revision 773)
@@ -4,7 +4,13 @@
 	var _xtools;
 	var _window;
+	var _myWindow;
 
 	function _add_user()
 	{
+		if( arguments.length > 0 )
+		{
+			_myWindow = arguments[0];
+		}
+		
 		var _win_add = _window.load('add_user_im');
 			_win_add.title('.:: Adicionar Novos Contatos ::.');
@@ -51,11 +57,5 @@
 				_name.previousSibling.style.color = "#000";
 
-				if ( !_jid )
-				{
-					_status.innerHTML = 'Selecione uma organização no campo da esquerda e em<br/>'
-										+ ' seguida, no campo da direita, um membro da organização<br/>'
-										+ ' para adicionar como contato';
-				}
-				else
+				if ( _jid )
 				{
 					_name.value = _name.value.replace(/^( )*|( )*$/g, '');
@@ -98,18 +98,24 @@
 									{	
 										
+										var result;
 										_name.parentNode.style.display = 'none';
 										_name.parentNode.nextSibling.style.display = 'none';
 										_status.innerHTML = '<br/>Adicionando contato, aguarde....<br/>';
 				
-										_conn.go(
-											'$this.ujabber.AddNewContact',
-											function()
-											{
-												_status.innerHTML = '<br/>Contato adicionado !<br/>';
-												setTimeout('cleanStatusAddContactIM();',2500);
-											},
-											'uid='+_uid+'&name='+_name.value+'&group='+_group.value
-										);
-
+							 			if( elementIframe = document.getElementById('iframe_applet_jabberit') )
+							 			{
+											if( !is_ie )
+												result = elementIframe.contentDocument.applets[0].addContact( _uid, _name.value, _group.value );
+											else
+												result = elementIframe.contentWindow.document.applets[0].addContact( _uid, _name.value, _group.value );
+										}
+										else // If Pop-Up
+										{
+											result = _myWindow.document.applets[0].addContact( _uid, _name.value, _group.value );
+										}
+
+										_status.innerHTML = '<br/>Contato adicionado !<br/>';
+										setTimeout('cleanStatusAddContactIM();',2500);
+										
 										_name.value = '';
 										_group.value = '';
@@ -185,4 +191,6 @@
 				
 				var _name = document.getElementById('im_name');
+				var groups = "";
+				var data;
 
 				var first_name = document.getElementById(m).innerHTML;
@@ -195,19 +203,31 @@
 					_name.parentNode.nextSibling.nextSibling.innerHTML = '';
 				
-				_conn.go('$this.ujabber.getGroupsJabber',
-						function(data)
-						{
-							if( data = data.replace(/(^\s*)|(\s*$)/g,''))
-							{
-								var _group = document.getElementById('im_group');
-								var _groupOptions = '';
-
-								_group.setAttribute('selectBoxOptions', data);
-								if( document.getElementById('selectBox0') == null)
-									editS.create(document.getElementById('im_group'));
-							}
-							document.getElementById('__span_load_im_group').style.display = 'none';
-						});
-
+	 			// If Layer;
+	 			if( elementIframe = document.getElementById('iframe_applet_jabberit') )
+	 			{
+					if( !is_ie )
+						groups = elementIframe.contentDocument.applets[0].getGroupsToExpresso();
+					else
+						groups = elementIframe.contentWindow.document.applets[0].getGroupsToExpresso();
+				}
+				else // If Pop-Up
+				{
+					groups = _myWindow.document.applets[0].getGroupsToExpresso();
+				}
+		
+				if( typeof(groups) == 'object')
+				{
+					data = groups + ";";
+					data = data.substring(0,(data.length-2));
+				}
+				else			
+					data = groups.substring(0,(groups.length-1));
+				
+				document.getElementById('im_group').setAttribute('selectBoxOptions', data);
+				
+				if( document.getElementById('selectBox0') == null )
+					editS.create(document.getElementById('im_group'));
+
+				document.getElementById('__span_load_im_group').style.display = 'none';
 				document.getElementById('im_group').value = '';
 				document.getElementById('im_group').focus();
@@ -228,5 +248,4 @@
 				_member = _member.nextSibling;
 			}
-		
 		}
 
@@ -280,7 +299,7 @@
 	function LDAP()
 	{
-		_conn = arguments[0];
-		_xtools = arguments[1];
-		_window = arguments[2];
+		_conn		= arguments[0];
+		_xtools		= arguments[1];
+		_window		= arguments[2];
 	}
 
Index: sandbox/expresso/novos_templates/expressoMail1_2/js/drag_area.js
===================================================================
--- trunk/expressoMail1_2/js/drag_area.js	(revision 689)
+++ sandbox/expresso/novos_templates/expressoMail1_2/js/drag_area.js	(revision 773)
@@ -23,5 +23,5 @@
 	this.div_dd.style.display ='none';
 	this.envelope = new Image();
-	this.envelope.src = "templates/default/images/envelope.png";
+	this.envelope.src = "templates/"+template+"/images/envelope.png";
 	document.body.appendChild(this.div_dd);
 	
@@ -216,12 +216,14 @@
 			if(new_folder_name == 'INBOX')
 				new_folder_name = get_lang("Inbox");
-			if (_dragArea.from_list) {
-				if (numBox != 0) 
+			if ( _dragArea.from_list )
+			{
+				if (numBox != 0)
 					move_search_msgs("content_id_search_" + numBox, new_folder, new_folder_name);
-				else 
+				else	
 					proxy_mensagens.proxy_move_messages("null", 'selected', 0, new_folder, new_folder_name);
 			}
-			else {
-				var msg_number = _dragArea.from_list ? _dragArea.msg_number : _dragArea.msg_number.replace('_r', '');
+			else
+			{
+				var msg_number = _dragArea.from_list ? _dragArea.msg_number : _dragArea.msg_number.replace('_r','');
 				proxy_mensagens.proxy_move_messages("null", msg_number, msg_number + "_r", new_folder, new_folder_name);
 			}
Index: sandbox/expresso/novos_templates/expressoMail1_2/js/abas.js
===================================================================
--- trunk/expressoMail1_2/js/abas.js	(revision 667)
+++ sandbox/expresso/novos_templates/expressoMail1_2/js/abas.js	(revision 773)
@@ -14,5 +14,7 @@
 		return false; // Not possible to alternate
 	show_hide_span_paging(ID);
-	Element("footer_menu").style.display = (ID != "0" ? 'none' : '');
+	spanD = Element("span_D");
+	if (spanD)
+		spanD.style.display = (openTab.type[ID] == 0 ? '' : 'none');
 	var len = BordersArray.length;
 	for (var i=0; i < len; i++)
@@ -80,4 +82,7 @@
 	 	numBox=ID;
  	}
+	else
+        	if (ID.match("search_"))
+                	numBox=ID.substr(7);
         currentTab=ID;
 	return ID;
@@ -86,5 +91,5 @@
 function create_border(borderTitle, id_value)
 {
-	var resize = false;	
+	var resize = false;
 	var offWidth = Element('border_blank').offsetWidth ? Element('border_blank').offsetWidth : Element('border_blank').clientWidth;
 	if (offWidth < 200) {
@@ -95,27 +100,13 @@
 		}
 	}
-	Element("footer_menu").style.display = 'none';
 	
 	if (! id_value) // Is new message?
 		var ID = parseInt(BordersArray[(BordersArray.length-1)].sequence) + 1;
-	else{
-		if (Element("border_id_"+id_value)){ // It's opened already!
-			alternate_border(id_value);
-			return false;
-			}
-		
-		if (typeof(id_value) == 'string')
-			for (var bord = 1; bord <= 10; bord++)
-				if (openTab.imapUid[bord] == id_value.substr(0,id_value.length-2)){
-					alternate_border(bord); // It's opened already! (in a new message)
-					return false;
-				}
-
-		
+	else
+	{
+                if (Element("border_id_"+id_value)) // It's opened already!
+			return alternate_border(id_value);
 		var ID = id_value;
-		if (Element("border_id_"+id_value+"_r")) // Edit message? if yes treat like new in dragdrop case
-					var id_value = null;
-	}
-	
+	}
 	td = document.createElement("TD");
 	td.id="border_id_" + ID;
@@ -126,31 +117,28 @@
 	else
 		td.setAttribute("width", "200px");
-		
-	td.className = "menu";
+
 	td.setAttribute("align", "right");
 	td.onclick = function(){alternate_border(ID);};
 	td.setAttribute("noWrap","true");
-	var subject = borderTitle;
-	
+
 	borderTitle = borderTitle ?  borderTitle : id_value ? get_lang("No Subject") : "&nbsp;"	;
 	td.value = borderTitle;
-	if (borderTitle.length > 21){
+	if (borderTitle.length > 21)
 		borderTitle = borderTitle.substring(0,21) + "...";
-	}
-	
+
 	if (resize)
 		borderTitle = borderTitle.substring(0, resize*0.08);
-		
-	td.innerHTML = "<table width=100% border=0 cellspacing=0 cellpadding=0><tr><td id=font_border_id_" + ID+" class='font-menu' width=*>" + borderTitle + "</td><td width=1px><img onmousedown='javascript:return false' style='cursor:pointer' onclick=delete_border('" + ID + "','false') src='templates/default/images/close_button.gif'></td></tr></table>";
+
+	td.innerHTML = "<table width=100% border=0 cellspacing=0 cellpadding=0><tr><td id=font_border_id_" + ID+" class='font-menu' width=*>" + borderTitle + "</td><td width=1px><img onmousedown='javascript:return false' style='cursor:pointer' onclick=delete_border('" + ID + "','false') src='templates/"+template+"/images/close_button.gif'></td></tr></table>";
 
 	bb = document.getElementById("border_blank");
 	parent_bb = bb.parentNode; //Pego o tbody
 	parent_bb.insertBefore(td, bb);
-	
-	if((typeof(id_value) == 'string') && id_value.match(/_r$/))	
+
+	if(! Element("border_id_"+id_value+"_r") ||((typeof(id_value) == 'string') && id_value.match(/_r$/)))
 		_dragArea.makeDragged(td, id_value,td.value);
 
 	BordersArray[BordersArray.length] = new setBorderAttributes(ID);
-	
+
 	var div = document.createElement("DIV");
 	div.id = "content_id_" + ID;
@@ -160,7 +148,7 @@
 	var bar = document.getElementById("toolbar");
 	var offset = 0;
-	if(bar.style.visibility != 'hidden') 
+	if(bar.style.visibility != 'hidden')
 		offset = bar.offsetHeight ? bar.offsetHeight :  bar.clientHeight;
-		
+
 	div.style.height = document.body.clientHeight - offset - (is_ie ? 76 : 86);
 	div.style.overflow = "hidden";
@@ -173,9 +161,7 @@
 
 		div.style.width = defaultWidth;
-//		div.style.width ="99.3%";
-	}
-	document.getElementById("exmail_main_body").appendChild(div);
+	}
+	Element("exmail_main_body").insertBefore(div,Element("footer_menu"));
 	alternate_border(ID);
-	
 	return ID;
 }
@@ -249,17 +235,10 @@
 
 	hold_session = false;
-	for (i=0;i<BordersArray.length;i++)
-	{
-		m = document.getElementById(BordersArray[i].border_id);
-		if ((m) && (m.className == 'menu-sel'))
-			border_selected = BordersArray[i].border_id;
-	}
-	
-	if ('border_id_' + ID == border_selected)
-	{
-		if (BordersArray[i-2].sequence == ID)
+	if (exist_className(Element('border_id_'+ID),'menu-sel'))
+	{
+		if (BordersArray[BordersArray.length-2].sequence == ID)
 			this.alternate_border(0);
 		else
-			this.alternate_border(BordersArray[i-2].sequence);
+			this.alternate_border(BordersArray[BordersArray.length-2].sequence);
 	}
 
@@ -267,20 +246,18 @@
 	border = Element('border_id_' + ID);
 	border.parentNode.removeChild(border);
+	var j=0;
+	var new_BordersArray = new Array();
+	for (i=0;i<BordersArray.length;i++)
+		if (document.getElementById(BordersArray[i].border_id) != null){
+			new_BordersArray[j] = BordersArray[i];
+			j++;
+		}
+	if(j == 1)
+		Element("footer_menu").style.display = '';
+	BordersArray = new_BordersArray;
+
 	// Remove Div Content
 	content = Element('content_id_' + ID);
 	content.parentNode.removeChild(content);
-	
-	var new_BordersArray = new Array();
-	j = 0;
-	for (i=0;i<BordersArray.length;i++)
-	{
-		if (Element(BordersArray[i].border_id) != null){
-			new_BordersArray[j] = BordersArray[i];
-			j++;	
-		}
-	}
-	if(j == 1)
-		Element("footer_menu").style.display = '';
-	BordersArray = new_BordersArray;
 	return true;
 }
Index: sandbox/expresso/novos_templates/expressoMail1_2/js/InfoContact.js
===================================================================
--- trunk/expressoMail1_2/js/InfoContact.js	(revision 320)
+++ sandbox/expresso/novos_templates/expressoMail1_2/js/InfoContact.js	(revision 773)
@@ -11,5 +11,5 @@
 emInfoContact.prototype.createCard = function(){
 	var pic= new Image(); 
-	pic.src="./templates/default/images/card.gif"; 
+	pic.src="./templates/"+template+"/images/card.gif"; 
 	card = document.createElement("DIV");
 	card.id = "card_cc";
@@ -94,7 +94,7 @@
 		Element("card_cc_td").innerHTML = "<table cellpadding=0 cellspacing=0 border=0 height='100%' width='100%'><tr><td width='70' height='93' style='padding-top:5px;padding-left:6px' align='center' valign='center'>"+
 											"<img src='./inc/show_img.php?email="+data.email+"'></td><td style='padding-left:2px' align='left' valign='top'>"+
-											"<br><img align='center' src='templates/default/images/"+(data.type)+"_catalog.png'><font size=1 color=BLACK>&nbsp;<b>"+get_lang("Sender's Information")+"</b></font>"+
+											"<br><img align='center' src='templates/"+template+"/images/"+(data.type)+"_catalog.png'><font size=1 color=BLACK>&nbsp;<b>"+get_lang("Sender's Information")+"</b></font>"+
 											_this.verifyIM(data.uid,data.email)+
-											"<br><img align='center' src='templates/default/images/phone.gif'>&nbsp;<font  size=1  color=BLACK>"+(phoneUser ? phoneUser : get_lang("None") )+"</font>"+
+											"<br><img align='center' src='templates/"+template+"/images/phone.gif'>&nbsp;<font  size=1  color=BLACK>"+(phoneUser ? phoneUser : get_lang("None") )+"</font>"+
 											"</td></tr><tr><td valign='top' align='center' colspan='2'>"+
 											"<font size=1 color=BLACK>"+cn+"</font>"+
Index: sandbox/expresso/novos_templates/expressoMail1_2/js/shortcut.js
===================================================================
--- trunk/expressoMail1_2/js/shortcut.js	(revision 689)
+++ sandbox/expresso/novos_templates/expressoMail1_2/js/shortcut.js	(revision 773)
@@ -249,5 +249,4 @@
 	{
 		var selected_shortcut_msgs = '';
-		var current_folder = get_current_folder();
 		var tbody_box = Element('tbody_box');
 		all_messages = Element('tbody_box').childNodes;
@@ -262,5 +261,5 @@
 		
 		selected_shortcut_msgs = selected_shortcut_msgs.substring(0,(selected_shortcut_msgs.length-1));
-		proxy_mensagens.delete_msgs(current_folder, selected_shortcut_msgs, 'null');
+		delete_msgs(current_folder, selected_shortcut_msgs, 'null');
 	}
 	else
@@ -442,7 +441,7 @@
 			}
 		var scrollMain = Element('divScrollMain_0');
-		var selection_size = 30;
+		var selection_size = parseInt(preferences.line_height) + 10;
 		if (all_messages[mailPos].offsetTop <= scrollMain.scrollTop)
-			scrollMain.scrollTop -= selection_size;
+			scrollMain.scrollTop -= selection_size+10;
 		}
 			return true;
Index: sandbox/expresso/novos_templates/expressoMail1_2/js/sharemailbox.js
===================================================================
--- trunk/expressoMail1_2/js/sharemailbox.js	(revision 197)
+++ sandbox/expresso/novos_templates/expressoMail1_2/js/sharemailbox.js	(revision 773)
@@ -145,7 +145,7 @@
 							"<td>"+
 								'<br><br><br><br><br><br>'+
-								'<img onClick="javascript:sharemailbox.add_user();" src="templates/default/images/arrow_left.png" style="vertical-align:middle;cursor:pointer;">' +
+								'<img onClick="javascript:sharemailbox.add_user();" src="templates/'+template+'/images/arrow_left.png" style="vertical-align:middle;cursor:pointer;">' +
 								'<br><br>'+
-								'<img onClick="javascript:sharemailbox.remove_user();" src="templates/default/images/arrow_right.png" style="vertical-align:middle;cursor:pointer;">' +
+								'<img onClick="javascript:sharemailbox.remove_user();" src="templates/'+template+'/images/arrow_right.png" style="vertical-align:middle;cursor:pointer;">' +
 							"</td>"+
 							
@@ -165,8 +165,8 @@
 									get_lang('Access right')+':'+
 								'</td></tr>'+
-								'<tr><td>'+get_lang('Read')+':</td><td><input id=\'em_input_readAcl\' onClick="return sharemailbox.setaclfromuser();" type="checkbox"><img title="'+get_lang("hlp_msg_read_acl")+'." src=\'./templates/default/images/ajuda.jpg\'></td></tr>'+
-								'<tr><td>'+get_lang('Exclusion')+':</td><td><input id=\'em_input_deleteAcl\' onClick="return sharemailbox.setaclfromuser();" type="checkbox"><img title="'+get_lang('hlp_msg_delmov_acl')+'." src=\'./templates/default/images/ajuda.jpg\'></td></tr>'+
-								'<tr><td>'+get_lang('Write')+':</td><td><input id=\'em_input_writeAcl\' onClick="return sharemailbox.setaclfromuser();" type="checkbox"><img title="'+get_lang('hlp_msg_addcreate_acl')+'." src=\'./templates/default/images/ajuda.jpg\'></td></tr>'+
-								'<tr><td>'+get_lang('Send')+':</td><td><input id=\'em_input_sendAcl\' onClick="return sharemailbox.setaclfromuser();" type="checkbox"><img title="'+get_lang('hlp_msg_sendlike_acl')+'." src=\'./templates/default/images/ajuda.jpg\'></td></tr></tbody></table>'+
+								'<tr><td>'+get_lang('Read')+':</td><td><input id=\'em_input_readAcl\' onClick="return sharemailbox.setaclfromuser();" type="checkbox"><img title="'+get_lang("hlp_msg_read_acl")+'." src=\'./templates/'+template+'/images/ajuda.jpg\'></td></tr>'+
+								'<tr><td>'+get_lang('Exclusion')+':</td><td><input id=\'em_input_deleteAcl\' onClick="return sharemailbox.setaclfromuser();" type="checkbox"><img title="'+get_lang('hlp_msg_delmov_acl')+'." src=\'./templates/'+template+'/images/ajuda.jpg\'></td></tr>'+
+								'<tr><td>'+get_lang('Write')+':</td><td><input id=\'em_input_writeAcl\' onClick="return sharemailbox.setaclfromuser();" type="checkbox"><img title="'+get_lang('hlp_msg_addcreate_acl')+'." src=\'./templates/'+template+'/images/ajuda.jpg\'></td></tr>'+
+								'<tr><td>'+get_lang('Send')+':</td><td><input id=\'em_input_sendAcl\' onClick="return sharemailbox.setaclfromuser();" type="checkbox"><img title="'+get_lang('hlp_msg_sendlike_acl')+'." src=\'./templates/'+template+'/images/ajuda.jpg\'></td></tr></tbody></table>'+
 							'</td></tr>'+
 			"</tbody></table>";
Index: sandbox/expresso/novos_templates/expressoMail1_2/js/globals.js
===================================================================
--- trunk/expressoMail1_2/js/globals.js	(revision 427)
+++ sandbox/expresso/novos_templates/expressoMail1_2/js/globals.js	(revision 773)
@@ -22,14 +22,14 @@
 	'<tr><td align=left height=16px width="1%" nowrap class="table_top">&nbsp;'+
 	'<a href=# onclick="javascript:new_message(\'new\',\'null\')" align=left>'+
-	'<img src="templates/default/images/menu/createmail.gif">'+
+	'<img src="templates/'+template+'/images/menu/createmail.gif">'+
 	'&nbsp;Novo</a>&nbsp;&nbsp;'+
 	'<a href="#" onclick="javascript:wfolders.makeWindow(\'\', \'change_folder\')" align=left>'+
-	'<img src="templates/default/images/menu/editfolders.png">'+
+	'<img src="templates/'+template+'/images/menu/editfolders.png">'+
 	'&nbsp;Trocar Pasta</a>&nbsp;&nbsp'+	
 	'<a href="#" onclick="javascript:refresh();" align=left>'+
-	'<img src="templates/default/images/menu/checkmail.gif">'+
+	'<img src="templates/'+template+'/images/menu/checkmail.gif">'+
 	'&nbsp;Atualizar</a>&nbsp;&nbsp;'+
 	'<a id="link_tools" href="#" align=left>'+
-	'<img height="16px" src="templates/default/images/menu/tools.gif">'+
+	'<img height="16px" src="templates/'+template+'/images/menu/tools.gif">'+
 	'&nbsp;Ferramentas...</a>&nbsp;&nbsp;</td><td style="padding-left:17px" width="1%" id="content_quota" align=left nowrap></td><td width=* id="div_menu_c3" align="right"></td></tr></table>';
 
